03/03/2024 07:31 PM - Oleksandr lvanov

Status: Closed Start date: 03/03/2024
Priority: Normal Due date: 03/05/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.1.0 Spent time: 2:00 hours
Description

One more specification shall be created with the references to the ARCH document. Since the references from SRS to ARCH
already exist, it will create the case with two specifications references to higher level specification, that is actually OK.

For such cases the Distributed Traceability matrix can be produced.

Subtasks:
DocTask # 46: Create Requirements for External Components specification Closed

History

#1 - 03/03/2024 07:32 PM - Oleksandr lvanov

- Status changed from New to In Progress

#2 - 03/03/2024 07:33 PM - Oleksandr lvanov
- Subtask #46 added

#3 - 03/09/2024 09:30 AM - Oleksandr Ilvanov

Almirah gem version 0.1.0 was released

#4 - 03/09/2024 09:31 AM - Oleksandr Ilvanov

- Status changed from In Progress to Closed
